
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityDescription" = "更新の間隔";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityHelp" = "カレンダーは指定された間隔で自動的に更新されます";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "4zD-NK-1Fd"; */
"4zD-NK-1Fd.title" = "カレンダーを更新：";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "GC0-gD-nfC"; */
"GC0-gD-nfC.title" = "30 分ごと";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "QOk-BP-6wJ"; */
"QOk-BP-6wJ.title" = "15 分ごと";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityDescription" = "アカウントを有効にする";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityHelp" = "このアカウントを使用します";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "YtU-vh-SGk"; */
"YtU-vh-SGk.title" = "説明：";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "eoI-tr-74E"; */
"eoI-tr-74E.placeholderString" = "説明";

/* Class = "NSTextFieldCell"; title = "Apple ID:"; ObjectID = "gZW-go-04u"; */
"gZW-go-04u.title" = "Apple ID：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "hDl-P5-sn1"; */
"hDl-P5-sn1.ibExternalAccessibilityDescription" = "説明";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "ri2-J5-sJg"; */
"ri2-J5-sJg.title" = "5 分ごと";

/* Class = "NSTextFieldCell"; title = "user@icloud.com"; ObjectID = "w49-QY-f9G"; */
"w49-QY-f9G.title" = "user@icloud.com";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "xGN-Qt-J8A"; */
"xGN-Qt-J8A.title" = "手動";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "xGr-Zx-gpg"; */
"xGr-Zx-gpg.title" = "1 時間ごと";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "z8h-PY-oM2"; */
"z8h-PY-oM2.title" = "このアカウントを使用";
